# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libepoxy
pkgbase = libepoxy
pkgver = 1.5.4-2
pkgdesc = Library handling OpenGL function pointer management
url = https://github.com/anholt/libepoxy
builddate = 1589861501
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3093035
arch = armv7h
license = MIT
depend = glibc
makedepend = python
makedepend = mesa-libgl
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
